=== debian/control ===
Source: oem-sutton-carmen-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.0.1
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b carmen-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/carmen-jammy-ubuntu

Package: oem-sutton-carmen-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Lenovo ThinkPad X1 Carbon Gen12/X1 2-in-1 Gen9
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkPad X1 2-in-1 Gen 9
  * Lenovo ThinkPad X1 Carbon Gen 12
 It installs packages needed to support this hardware fully.
