## oem-sutton-carmen-meta 22.04ubuntu1

=== debian/changelog ===
oem-sutton-carmen-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Carmen. (LP: #2046407)

 -- Bin Li <bin.li@canonical.com>  Mon, 18 Dec 2023 11:33:55 +0800
