## oem-sutton-carmen-meta 22.04ubuntu4

=== debian/changelog ===
oem-sutton-carmen-meta (22.04ubuntu4) jammy; urgency=medium

  * Switch to generic kernel.

 -- Bin Li <bin.li@canonical.com>  Tue, 24 Sep 2024 13:51:14 +0800

oem-sutton-carmen-meta (22.04ubuntu3) jammy; urgency=medium

  * Fix power mode switch when secureboot is enabled.
   (LP: #2060793, JIRA: OEX86-312)

 -- Bin Li <bin.li@canonical.com>  Tue, 16 Jul 2024 18:02:12 +0800

oem-sutton-carmen-meta (22.04ubuntu2) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad X1 Carbon Gen12/X1 2-in-1 Gen9. (LP: #2046407)

 -- Bin Li <bin.li@canonical.com>  Tue, 02 Jul 2024 15:59:27 +0800
