=== debian/control ===
--- 
+++ 
@@ -9,17 +9,21 @@
 
 Package: oem-sutton-carmen-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-sutton-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Carmen platform
- This is a metapackage for Sutton Carmen platform.
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkPad X1 Carbon Gen12/X1 2-in-1 Gen9
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad X1 2-in-1 Gen 9
+  * Lenovo ThinkPad X1 Carbon Gen 12
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-carmen-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-carmen-doc
-Description: hardware support for Sutton Carmen platform (factory)
- This is a factory metapackage for Sutton Carmen platform.
+Description: hardware support for Lenovo ThinkPad X1 Carbon Gen12/X1 2-in-1 Gen9 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad X1 2-in-1 Gen 9
+  * Lenovo ThinkPad X1 Carbon Gen 12
  It installs packages needed to support this hardware fully. (factory)
